- Main Page
- Classes
- Files
- Related Pages

- Class List
- Class Hierarchy
- Class Members

# CPoint Member List

This is the complete list of members for CPoint, including all inherited members.

CPoint(CCoord h=0, CCoord v=0) | CPoint | `[inline]`
h | CPoint |
isInside(CRect &r) const | CPoint | `[inline]`
offset(CCoord h, CCoord v) | CPoint | `[inline]`
operator!=(const CPoint &other) const | CPoint | `[inline]`
operator()(CCoord h, CCoord v) | CPoint | `[inline]`
operator==(const CPoint &other) const | CPoint | `[inline]`
v | CPoint |
x | CPoint |
y | CPoint |

Empty

Copyright ©2006 Steinberg Media Technologies. All Rights Reserved.